{
    "type": "farmersdelight:cutting",
    "ingredients": [
      {
        "item": "minecraft:blue_ice"
      }
    ],
    "result": [
      {
        "item": "yungscavebiomes:icicle"
      },
      {
        "chance": 0.1,
        "count": 1,
        "item": "gift_drop:ice_wand"
      }
    ],
    "tool": {
      "tag": "forge:tools/knives"
    }
  }